@font-face {
  font-family: "PTSansPro-DemiItalic";
  src: url("/css/fonts/ptsanspro-demiitalic.eot"); /* IE 9 Compatibility Mode */
  src: url("/css/fonts/ptsanspro-demiitalic.eot?#iefix")
      format("embedded-opentype"),
    /* IE < 9 */ url("/css/fonts/ptsanspro-demiitalic.woff2") format("woff2"),
    /* Super Modern Browsers */ url("/css/fonts/ptsanspro-demiitalic.woff")
      format("woff"),
    /* Firefox >= 3.6, any other modern browser */
      url("/css/fonts/ptsanspro-demiitalic.ttf") format("truetype"),
    /* Safari, Android, iOS */
      url("/css/fonts/ptsanspro-demiitalic.svg#ptsanspro-demiitalic")
      format("svg"); /* Chrome < 4, Legacy iOS */
}
@font-face {
  font-family: "PTSansPro-BoldItalic";
  src: url("/css/fonts/ptsanspro-bolditalic.eot"); /* IE 9 Compatibility Mode */
  src: url("/css/fonts/ptsanspro-bolditalic.eot?#iefix")
      format("embedded-opentype"),
    /* IE < 9 */ url("/css/fonts/ptsanspro-bolditalic.woff2") format("woff2"),
    /* Super Modern Browsers */ url("/css/fonts/ptsanspro-bolditalic.woff")
      format("woff"),
    /* Firefox >= 3.6, any other modern browser */
      url("/css/fonts/ptsanspro-bolditalic.ttf") format("truetype"),
    /* Safari, Android, iOS */
      url("/css/fonts/ptsanspro-bolditalic.svg#ptsanspro-bolditalic")
      format("svg"); /* Chrome < 4, Legacy iOS */
}

:root {
  --container-width: 1280px;
  --font-family: "Inter", sans-serif;
  --second-family: "PTSansPro-DemiItalic";
  --third-family: "PTSansPro-BoldItalic";
  --blue: #009fe3;
}

body {
  font-weight: 400;
  font-size: 16px;

  color: #242424;
  font-family: var(--font-family);
}
h1 {
  font-family: var(--third-family);

  font-size: 70px;
  color: #fff;
}
h2 {
  font-family: var(--third-family);

  font-size: 45px;
  color: #282828;
}
h3 {
  font-family: var(--third-family);

  font-size: 35px;
  color: #282828;
}
h4 {
  font-family: var(--third-family);

  font-size: 25px;
  line-height: 120%;
  color: #282828;
}
h5 {
  font-family: var(--third-family);

  font-size: 20px;
}

.container {
  margin: 0 auto;
  width: 100%;
  max-width: var(--container-width);
}
.none {
  display: none !important;
}

.nav {
  padding: 12px 0;

  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 115;

  box-shadow: 0 4px 10px 0 rgba(123, 123, 123, 0.1);
}

.nav-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 50px;
}
.nav-burger {
  display: none;
}
.nav-menu {
}
.nav-menu-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 50px;
}
.nav-menu-item a {
  font-weight: 400;
  font-size: 16px;
  color: #989898;
  transition: all 0.3s ease;
}
.nav-menu-item:hover a {
  color: #315e93;
}
.nav-logo {
}
.nav-contact {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
}
.nav-contact-phone {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  align-items: flex-start;
  gap: 5px;
}
.nav-contact-phone-number {
  font-weight: 600;
  font-size: 18px;
  color: #000;
  opacity: 0.7;
}
.nav-contact-phone-text {
  font-weight: 400;
  font-size: 14px;
  color: #315e93;
  transition: 0.3s ease;
}
.nav-contact-phone-text:hover {
  color: #989898;
}
.nav-contact-social {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
}
.nav-contact-social-item {
  border: 1px solid #dedede;
  border-radius: 50px;
  padding: 7px;
  width: 44px;
  height: 44px;

  transition: all 0.3s ease;
}
.nav-contact-social-item svg {
  width: 100%;
  height: 100%;
}

.hero {
  margin-top: 78px;
  background-image: url(/img/hero_main.png);
  background-repeat: no-repeat;
  background-size: contain;
  height: calc(100vh - 78px);
  position: relative;
  overflow: hidden;
}
.hero::before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  backdrop-filter: blur(6px);
  background: linear-gradient(89deg, rgba(17, 30, 95, 0) -15%, #111e5f 70%);
}

.hero-content {
  padding: 180px 0;
  margin-top: auto;
  position: relative;
  z-index: 30;
}
.hero-title {
  margin-bottom: 40px;
}
.hero-text {
  font-weight: 400;
  font-size: 24px;
  color: #fff;

  margin-bottom: 60px;
}
.hero-button {
  border-radius: 5px;
  padding: 14px 30px;
  background: var(--blue);
  display: inline-block;
  transition: all 0.3s ease;
}

.hero-button:hover {
  background: #fff;
  p {
    color: #243588;
  }
}
.hero-button p {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 18px;
  color: #fff;
}
.hero-img {
  position: absolute;
  top: 0;
  right: -50px;
  height: 100%;
}

.about,
.products {
  padding: 90px 0;
}

.about {
  background-color: #e9f8ff;
  position: relative;
}
.about_cat {
  position: absolute;
  bottom: 0;
  right: 0;
}

.about-title {
  margin-bottom: 30px;
}
.about-text {
  color: #545454;
  width: 75%;
  line-height: 130%;
}
.about-cards {
  margin-top: 60px;
}
.about-cards-title {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 18px;
  color: #282828;
  margin-bottom: 20px;
}
.about-cards-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  gap: 10px;
}
.about-card {
  border-radius: 15px;
  padding: 30px;
  background: #fff;

  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: calc(33% - 15px);
}

.about-card-title {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 20px;
  margin-bottom: 20px;
}
.about-card-title-img {
  height: 60px;
  width: 60px;
}
.about-card-title-text {
  color: #213d8e;
}
.about-card-text {
  color: #545454;
}
.about-card-text p {
  margin-bottom: 16px;
  font-weight: 400;
  font-size: 16px;
  line-height: 130%;
  color: #545454;
}

.about-card-text-link {
  font-weight: 400;
  font-size: 16px;
  color: #315e93;
}

.products {
}

.products-title {
  margin-bottom: 30px;
}
.products-nav {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
  margin-bottom: 30px;
}
.products-nav-item {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 17px;
  color: #000;

  border: 1px solid rgba(0, 0, 0, 0.5);
  border-radius: 30px;
  padding: 15px 25px;
  opacity: 0.5;
  transition: all 0.3s ease;
}

.products-nav-item:hover {
  background: #e9f8ff;
  color: var(--blue);
  border: 1px solid #e9f8ff;
  opacity: 1;
}
.products-nav-item.active {
  background: var(--blue);
  color: #fff;
  opacity: 1;
  border: 1px solid var(--blue);
  box-shadow: 0 0 4px 0 rgba(18, 136, 185, 0.25);
}

.products-wrapper {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  margin-bottom: 40px;
  flex-wrap: wrap;
}

.products-card {
  border: 1px solid #d9d9d9;
  border-radius: 15px;

  min-width: 300px;
  max-width: 420px;
  flex-basis: 312.5px;
  overflow: hidden;

  flex-shrink: 2;
  position: relative;
}
.products-card-a {
  display: block;
  width: 100%;
  margin-bottom: 20px;
  position: relative;
}
.products-card-img {
  width: 100%;
}
.products-card-icon {
  position: absolute;
  bottom: 0;
  right: 12px;
  transform: translateY(50%);
}
.products-card-content {
  padding: 0px 20px 20px 20px;
  min-height: 154px;

  height: 330px;
  transition: height 0.3s ease; /* Плавный переход высоты */
}
.products-card-article {
  font-weight: 400;
  font-size: 12px;
  color: #000;
  opacity: 0.5;
  margin-bottom: 10px;
}
.products-card-title {
  margin-bottom: 20px;
}
.products-card-parametrs {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 7px;
  flex-direction: column;
  margin-bottom: 20px;
}
.products-card-price-title {
  color: #282828;
  font-family: var(--second-family);
}
.products-card-price-title.har {
  margin-bottom: 5px;
}
.products-card-price-subtitle {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 13px;
  color: #000;
  margin-bottom: 10px;
}
.products-card-price {
  margin-bottom: 20px;
}
.products-card-price-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  width: 100%;
}
.products-card-price-text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 13px;
  color: #000;
  opacity: 0.5;
}
.products-card-price-value {
  font-family: var(--third-family);
  font-weight: 400;
  font-size: 16px;
  color: #000;
  opacity: 0.5;
}
.products-card-price-value span {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 14px;
  color: #000;
  opacity: 0.5;
}
.products-card-btn {
  font-size: 14px;
  color: #315e93;

  position: absolute;
  left: 20px;
  bottom: 20px;
  display: none;
}
.products-card-btn:hover {
  text-decoration: underline;
}
.products-download {
  border-radius: 15px;
  padding: 30px 30px 30px 40px;
  background: #e9f8ff;
  width: 100%;

  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  flex-direction: column;
  position: relative;
  overflow: hidden;
  /*height: 160px;*/
}
.products-download-content {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
}
.products-download-title {
  color: #0b569b;
}
.products-download-text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #0b569b;
  opacity: 0.7;
}
.products-download-text a {
  font-family: var(--font-family);

  font-size: 16px;
  line-height: 150%;
  color: #0b569b;

  font-weight: 600;
}
.products-download-btns {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
}

.products-download-btn {
  background: var(--blue);
  border-radius: 5px;
  padding: 14px 30px;
  font-family: var(--second-family);
  border: 1px solid var(--blue);
  font-size: 18px;
  color: #fff;
  transition: all 0.3s ease;
}
.products-download-btn.white {
  color: #0b569b;
  background-color: transparent;
  border: 1px solid var(--blue);
}
.products-download-btn:hover {
  background: #243588;
  border: 1px solid #243588;
}
.products-download-btn.white:hover {
  background: var(--blue);
  border: 1px solid var(--blue);
  color: #fff;
}

.products-download-img {
  position: absolute;
  bottom: 0;
  right: 0;
}

.delivery {
  padding: 90px 0;
  background: #e9f8ff;
}

.delivery-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  gap: 50px;
}
.delivery-content {
  flex: 1;
  max-width: 45%;
}
.delivery-title {
  margin-bottom: 20px;
}
.delivery-text {
  line-height: 130%;
  color: #545454;
  margin-bottom: 60px;
}
.delivery-text p a {
  font-weight: 700;
  color: #545454;
}
.delivery-card {
  background: #fff;
  border-radius: 15px;
  padding: 25px;

  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
.delivery-card-title {
  color: #243588;
  margin-bottom: 16px;
}
.delivery-card-text {
  line-height: 150%;
  color: #545454;
  margin-bottom: 40px;
}
.delivery-card-text span {
  font-weight: 600;
  color: var(--blue);
}
.delivery-card a {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  color: #989898;
}

.delivery-order {
  border-radius: 15px;
  padding: 50px;

  background-image: url(/img/order_img.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
  flex: 1;
}
.delivery-order::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  backdrop-filter: blur(4px);
  background: linear-gradient(160deg, #243588 0%, rgba(36, 53, 136, 0) 100%);

  height: 100%;
  width: 100%;
}
.delivery-order-title {
  color: #fff;
  margin-bottom: 30px;
  position: relative;
  z-index: 5;
}
.delivery-order-form {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: column;
  gap: 40px;
  width: 100%;

  position: relative;
  z-index: 5;
}
.delivery-order-form-content {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  flex-direction: column;
}
.delivery-order-form-content-data {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  width: 100%;
}

.delivery-order-form-content-data input {
  border-radius: 5px;
  padding: 16px 20px;
  backdrop-filter: blur(42px);
  box-shadow: 0 1px 4px 0 rgba(36, 53, 136, 0.3);
  background: rgba(255, 255, 255, 0.1);
  flex-grow: 1;

  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
  color: #fff;
}
.delivery-order-form-content-massage {
  width: 100%;
}
.delivery-order-form-content-massage textarea {
  border-radius: 5px;
  padding: 16px 20px;
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  height: 80px;
  max-height: 150px;
  backdrop-filter: blur(42px);
  box-shadow: 0 1px 4px 0 rgba(36, 53, 136, 0.3);
  background: rgba(255, 255, 255, 0.1);

  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
  color: #fff;
  margin-top: 10px;
}
input[type="text"]::placeholder,
input[type="tel"]::placeholder,
textarea::placeholder {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
  color: #fff;
  opacity: 0.6;
}
input[type="checkbox"] {
  border-radius: 2px;
  width: 22px;
  height: 22px;

  /* -webkit-appearance: none;
  appearance: none;
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid #fff;
  cursor: pointer;
  position: relative; */
}
input[type="checkbox"]:checked {
  background-color: #fff; /* Цвет фона активного checkbox'а */
  border-color: #fff; /* Цвет границы активного checkbox'а */
}
input[type="checkbox"]:checked + label::after {
  /* content: "";
  position: absolute;
  top: 3px;
  left: 3px;
  width: 10px;
  height: 10px;
  transform: rotate(45deg);
  background-color: #253689; 
  border: none;  */
}
.delivery-order-form-control {
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  flex-direction: column;
  gap: 20px;
  width: 100%;
}
.delivery-order-form-checkbox {
  display: flex;
  align-items: center;
  gap: 10px;
}
.delivery-order-form-checkbox,
.delivery-order-form-checkbox a {
  font-size: 15px;
  line-height: 140%;
  text-transform: lowercase;
  color: #fff;
}
.delivery-order-form-checkbox a:hover {
  text-decoration: underline;
}
.delivery-order-form-btn {
  border-radius: 5px;
  padding: 14px 30px;
  background: #fff;
  border: 1px solid #fff;
  font-family: var(--third-family);
  font-weight: 400;
  font-size: 18px;
  color: #213d8e;
  transition: all 0.3s ease;
}
.delivery-order-form-btn:hover {
  border: 1px solid #fff;
  background: #243588;
  color: #fff;
}

.delivery-order-form-btn:active {
  background: var(--blue);
  border: 1px solid var(--blue);
}

.contact {
  position: relative;
}

.contact-wrapper {
  display: flex;
  align-items: center;
  gap: 60px;
}
.contact-wrapper .map {
  display: none;
}
#id_map_1 {
  display: none;
}
.contacts-main-desc {
  padding: 70px 0 70px 0;

  flex: 0 0 32%;
  padding-right: 60px;
}
.contacts-main-title {
  margin-bottom: 25px;
}
.contacts-main-desc-items {
  margin-bottom: 40px;
}
.contacts-main-desc-item {
  margin-bottom: 30px;
}
.contacts-main-desc-item-title {
  font-size: 14px;
  color: #989898;
  font-family: var(--second-family);
  margin-bottom: 10px;
}
.contacts-main-desc-item-content {
}
.contacts-main-desc-item-text {
}
.contacts-main-desc-item-text a {
  font-weight: 500;
  font-size: 20px;
  color: #282828;
}
.contacts-social {
  border-radius: 15px;
  padding: 20px;
  background: #e9f8ff;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  margin-bottom: 30px;
}
.contacts-social-content {
}
.contacts-social-title {
  font-size: 20px;
  color: #0b569b;
  font-family: var(--third-family);
}
.contacts-social-text {
  font-family: var(--font-family);

  font-size: 16px;
  line-height: 130%;
  color: rgba(11, 86, 155, 0.7);
}
.contacts-social-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
.contacts-social-wrapper .nav-contact-social-item {
  display: block;
  background-color: #fff;

  transition: all 0.3s ease;
}
.nav-contact-social-item:hover {
  background-color: #e9f8ff;
}
.contacts-social-item {
}
.download {
  font-family: var(--second-family);

  font-size: 18px;
  color: #282828;
}
.map {
  width: 100%;
  max-width: 100%;

  position: absolute; /* Абсолютное позиционирование */
  top: 0;
  right: 0;
  bottom: 0;
  width: 60%; /* Начинается с 60% ширины, но может расширяться */
  z-index: 0; /* Отображается за контентом, чтобы не мешать */
}

.footer {
  background: #282828;
  padding: 80px 0 50px 0;
}

.footer-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: end;
  gap: 30px;
}
.footer-policy {
}
.footer-policy a {
  font-size: 15px;
  color: #fff;
  opacity: 0.5;
  transition: all 0.3s ease;
}
.footer-policy a:hover {
  text-decoration: underline;
  opacity: 1;
}
.footer-text {
  font-size: 16px;
  color: #fff;
  margin-bottom: 5px;
}
.footer-logo {
  opacity: 0.5;
  transition: all 0.3s ease;
}
.footer-logo:hover {
  opacity: 1;
}

.delivery-order-dropDown {
  position: relative;
  display: inline-flex;
  justify-content: space-between;
  align-items: center;

  border-radius: 5px;
  padding: 16px 20px;
  width: 100%;
  backdrop-filter: blur(42px);
  box-shadow: 0 1px 4px 0 rgba(36, 53, 136, 0.3);
  background: rgba(255, 255, 255, 0.1);
  cursor: pointer;
}
.delivery-order-dropDown svg {
  opacity: 0.6;
  transition: all 0.3s ease;
}
.delivery-order-dropDown.active svg {
  transform: rotate(-180deg);
}
.delivery-order-dropDown-text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
  color: #fff;
  opacity: 0.6;
}
.delivery-order-dropDown-text.activeText {
  opacity: 1;
}
.delivery-order-dropDown-content {
  position: absolute;
  max-width: 100%;
  width: 100%;

  border-radius: 5px;
  padding: 18px 20px 21px 20px;
  backdrop-filter: blur(42px);
  box-shadow: 0 1px 4px 0 rgba(36, 53, 136, 0.3);
  background: #fff;
  z-index: 15;
}
.delivery-order-dropDown-content ul {
  display: flex;
  gap: 20px;
  align-items: flex-start;
  flex-direction: column;

  font-size: 16px;
  line-height: 140%;
  color: #545454;
}
.delivery-order-dropDown-content ul li {
  width: 100%;
  cursor: pointer;
  transition: all 0.3s ease;
}
.delivery-order-dropDown-content ul li:hover {
  color: #243588;
}
.hero-img.bottom {
  display: none;
}
.products-card-price-title {
  display: none;
}
.products-card-price-subtitle {
  display: none;
}
.products-card-price {
  display: none;
}

.error {
  margin-top: 78px;
  padding: 90px 20px 92px;
  text-align: center;
}
.error-content {
}
.error-content img {
  width: 100%;
}

.error-text {
  margin-top: 100px;
  text-align: center;
}
.error-text p {
  max-width: 40%;
  text-align: center;
  margin: 0 auto;
}
.error-title {
  font-family: var(--third-family);

  color: var(--blue);

  margin-bottom: 20px;
}

.error-btn {
  margin-top: 40px;
  display: inline-block;
}

.products-card-parametrs-down .line {
  border-top: 1px solid #d9d9d9;
  height: 2px;
  width: 100%;
  margin-bottom: 15px;
}
.products-card-parametrs p {
  color: #000;
  opacity: 0.55;

  /* margin-top: 5px;
  margin-bottom: 15px; */
  font-size: 13px;
}
.products-card-parametrs-down {
  position: absolute;
  bottom: 20px;
  left: 20px;
}
.products-card-parametrs-down p span {
  text-wrap: nowrap;
}

.modal {
  /* display: none; */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(54, 58, 75, 0.5);
  z-index: 999;

  backdrop-filter: blur(4px);
}
.popup {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.left-menu {
  left: 0;
  top: 0;

  background: #fff;
  padding: 30px;
  height: 100%;
  min-width: 45%;
  transform: translate(0, 0);

  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
.left-menu-content {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.left-menu .nav-menu {
  display: block;
  .nav-menu-list {
    flex-direction: column;
    align-items: flex-start;
  }
}

.left-menu .nav-contact {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;

  p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    color: #545454;
  }
}
.call {
  max-width: 500px;
}
.popup .delivery-order-form-content-data {
  flex-direction: column;
  min-width: 100%;
  align-items: flex-start;
  input {
    width: 100% !important;
    max-width: 100% !important;
  }
}

.popup .delivery-order p {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
  color: #fff;
}

.policy-wrapper {
  margin-top: 86px;
  background-color: #fff;

  padding: 90px 30px;
  border-radius: 20px;

  margin-bottom: 1px;

  color: #123352;
}
.personal_title {
  margin-bottom: 40px;
}
.personal_info {
  margin-bottom: 20px;
}

.cookie {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  max-width: 776px;
  background-color: #fff;

  box-shadow: 3px 3px 10px 0 rgba(1, 26, 38, 0.1);
  border-radius: 5px;
  padding: 15px 15px 15px 30px;
}
.cookie-wrapper {
  display: flex;
  gap: 30px;
  align-items: center;
  justify-content: space-between;
}
.cookie-btn {
  border-radius: 5px;
  padding: 14px 30px;
  background: var(--blue);

  font-family: var(--second-family);
  font-weight: 400;
  font-size: 18px;
  color: #fff;
}
